List connected apps
View as MarkdownGET
/v1/workspaces/{workspaceId}/oauth-grantsApps you allowed to act for you in this workspace through OAuth (MCP clients).
Signed-in session onlyRead-only
curl "https://api.lydie.co/v1/workspaces/01JCQ3TZ0WJ8K4M2X7T9R6N1PA/oauth-grants" \
-H "Authorization: Bearer $LYDIE_TOKEN"Path parameters
Response
{
"grants": [
{
"id": "string",
"workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA",
"client": {
"id": "string",
"name": "Notes",
"uri": "string"
},
"scopes": [
"docs:read"
],
"createdAt": "string",
"lastUsedAt": null
}
]
}Errors use one envelope for every endpoint. See Errors and versions.